Section "Module"
         Load       "extmod"
         Load       "dbe"
         Load       "glx"
         Load       "dri"
EndSection

Section "Monitor"
        Identifier  "Monitor0"
        Option      "DPMS"
EndSection

Section "Device"
        Identifier  "Device0"
        Driver      "omapfb"
        Option      "ShadowFB" "false"
EndSection

Section "Screen"
        Identifier  "Screen0"
        Device      "Device0"
        Monitor     "Monitor0"
EndSection

Section "ServerLayout"
        Identifier  "DefaultLayout"
        Screen      "Screen0"
        Option      "BlankTime"     "0"
        Option      "StandbyTime"   "0"
        Option      "SuspendTime"   "0"
        Option      "OffTime"       "0"
EndSection

